Metacat - Bug #2186

Customizable web map client
09/06/2005 10:05 AM - John Harris

Status: Resolved Start date: 09/06/2005
Priority: Normal Due date:

Assignee: Matthew Perry % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 1.7 Spent time: 0.00 hour
Bugzilla-ld: 2186

Description

Currently, the spatial elements displayed within the Metacat spatial viewer are
lacking the standard information needed for geographic presentations. The
information below should be available for display within the Metacat spatial viewer:

Title

Legend

Scale

Contour Intervals
Source

... and there are probably others.

History

#1 - 07/31/2006 11:54 AM - Matthew Perry
See bug 2189

#2 - 07/31/2006 11:56 AM - Matthew Perry

This will be handled in the mapbuilder configuration files which can be customized for each skin.
#3 - 07/31/2006 12:00 PM - Matthew Perry
Changed title from 'Query results returns more info' which really didn't reflect the purpose of the bug which was more dealing with the html mapping

interface and its various components. These are all handled via mapbuilder configuration now so this can be considered closed.

#4 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2186
